cURL
curl --request GET \ --url https://api.hyra.io/activity/{workspaceId}/leaderboard \ --header 'Authorization: Bearer <token>'
{ "playtime": { "top_three": [ { "_id": "<string>", "position": 123, "total": 123, "in_game": true } ], "you": { "_id": "<string>", "position": 123, "total": 123, "in_game": true } }, "sessions": { "top_three": [ { "_id": "<string>", "position": 123, "total": 123 } ], "you": { "_id": "<string>", "position": 123, "total": 123 } } }
Get a workspace’s leaderboard
Documentation IndexFetch the complete documentation index at: https://docs.hyra.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Show child attributes